h4 {
  margin-top: 25px;
}

p {
	font-size:1.20em;
	letter-spacing:0.04em;
	line-height:1.6em;
 margin: 0 0 25px 0;
 font-weight:200;
 text-align:justify;
}

.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  /*background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
*/
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}


.b1{
	width:300px; background:#EEE; float:left; margin-right:20px; z-index:3; position:relative; margin-bottom:10px
}
.pb2{
	height:90px; margin:20px auto; text-align:left; position:relative;  z-index:1;
}

.b2{
	width:728px; height:90px; background:#EEE; position:absolute; left:320px;
}

.b3{
	width:300px; min-height:250px; height:250px; background:#EEE; float:right; margin-left:20px; z-index:3; position:relative; margin-bottom:10px;
}

.elb3 {
	height:250px; display:block;
}
.row {
	margin-left:inherit !important;
	margin-right:inherit !important;
}
@media screen and (max-width: 1410px) {
	.b1{
	width:120px;  background:#EEE; float:left; margin-right:20px; z-index:3; position:relative;
}
.b2{
	width:728px; height:90px; background:#EEE; position:absolute; left:140px;
}
	.b3{
	width:300px; min-height:600px; height:600px; 
}

.elb3 {
	height:600px; display:block;
}
}

@media screen and (max-width: 1230px) {
.pb2{
	height:60px; margin:20px auto; text-align:left; position:relative;  z-index:1;
}

.b2{
	width:480px; height:60px; background:#EEE; position:absolute; left:140px;
}

}

@media screen and (max-width: 1040px) {
.b1{
	float:none;
	width:728px;

	margin:0 auto 20px;
}
.b2{
	width:600px; height:60px; background:#EEE; position:absolute; left:0px;
}


}


@media screen and (max-width: 830px) {
.b3{
	width:120px; height:600px;
}
.b2{
	width:590px; height:60px; background:#EEE; position:absolute; left:0px;
}
}

@media screen and (max-width: 760px) {
.b1{
	width:300px;
	float:left;
	margin:auto;
	margin-right:30px;
	margin-bottom:20px;
}

.b2{
	width:100%; min-height:60px; 
}

.b3{
	width:300px; height:250px;
	float:right;
	margin:auto;
	margin-left:30px;
	margin-bottom:20px;
	min-height:250px;
}

.elb3 {
	height:250px; display:block; min-height:250px;
}

h1 { margin-top:20px; display:block;  }


}

@media screen and (max-width: 720px) {
.b1{
	margin-right:10px;
}

.b3{
	margin-left:10px;
}
}



@media screen and (max-width: 668px) {

.b1,.b2,.b3{
	float:none;
	margin:0;
}
.b1,.b2 {
		width:480px;  min-height:50px;
}
.b3 {
		width:300px; min-height:250px;
		margin:20px auto 0;		
}
.b1 {
	margin:auto;
}

.b1 {
	margin:auto;
}


}

@media screen and (max-width: 520px) {


.b1,.b3 {
		width:100%;
			margin:20px auto;
	min-height:50px;
	height:auto;
		/*
		display: table-cell; vertical-align: middle;
		*/
}
.pb2 {
	width:100%;
	background:none;
	height:inherit;
	position:relative;

}
.b2 {
	width:100%;
	margin:auto;
	background:none;
	position: relative;
	height:auto;

}

.b1 {
	position: relative;
	min-height:50px;	
}

}



@media screen and (max-width: 430px) {
.b1,.b3{
	margin:0;
	margin-bottom:20px;
}
}


    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
      /*  width: 160px; */
        text-align: center;
        background-color: transparent;
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        margin-left: -100px;
    }
#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
	height:38px;
	font-size:16px;
	line-height:16px;
	padding:8px 10px;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input .input-group{
    padding-top: 0;
    padding-bottom: 0;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}


@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        min-width: 200px;
        text-align: center;
        background-color: #1a242f;
    }

}



.footer-distributed{
	background-color: #2c3e50;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 45px 50px;
	margin-top: 60px;
	border-top: 1px solid #1a242f;
}

.footer-distributed .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

/* Footer links */

.footer-distributed p.footer-links{
	font-size:18px;
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footer-distributed p.footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed p.footer-links a:hover{
	color:#1ea800;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 180px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #1a242f;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-left: 3px;
}

.footer-distributed .footer-right a:hover{
	background-color:  #1ea800;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}
}
